/usr/pkg/include/rudiments/avltree.h
/usr/pkg/include/rudiments/bytebuffer.h
/usr/pkg/include/rudiments/bytestring.h
/usr/pkg/include/rudiments/character.h
/usr/pkg/include/rudiments/charstring.h
/usr/pkg/include/rudiments/client.h
/usr/pkg/include/rudiments/codetree.h
/usr/pkg/include/rudiments/commandline.h
/usr/pkg/include/rudiments/compiler.h
/usr/pkg/include/rudiments/crypt.h
/usr/pkg/include/rudiments/datetime.h
/usr/pkg/include/rudiments/debugprint.h
/usr/pkg/include/rudiments/device.h
/usr/pkg/include/rudiments/dictionary.h
/usr/pkg/include/rudiments/directory.h
/usr/pkg/include/rudiments/dynamicarray.h
/usr/pkg/include/rudiments/dynamiclib.h
/usr/pkg/include/rudiments/environment.h
/usr/pkg/include/rudiments/error.h
/usr/pkg/include/rudiments/file.h
/usr/pkg/include/rudiments/filedescriptor.h
/usr/pkg/include/rudiments/filesystem.h
/usr/pkg/include/rudiments/groupentry.h
/usr/pkg/include/rudiments/gss.h
/usr/pkg/include/rudiments/hash.h
/usr/pkg/include/rudiments/hostentry.h
/usr/pkg/include/rudiments/inetsocketclient.h
/usr/pkg/include/rudiments/inetsocketserver.h
/usr/pkg/include/rudiments/inetsocketutil.h
/usr/pkg/include/rudiments/linkedlist.h
/usr/pkg/include/rudiments/listener.h
/usr/pkg/include/rudiments/logger.h
/usr/pkg/include/rudiments/md5.h
/usr/pkg/include/rudiments/memorymap.h
/usr/pkg/include/rudiments/memorypool.h
/usr/pkg/include/rudiments/parameterstring.h
/usr/pkg/include/rudiments/permissions.h
/usr/pkg/include/rudiments/private/avltree.h
/usr/pkg/include/rudiments/private/avltreeincludes.h
/usr/pkg/include/rudiments/private/avltreeinlines.h
/usr/pkg/include/rudiments/private/avltreenode.h
/usr/pkg/include/rudiments/private/bytebuffer.h
/usr/pkg/include/rudiments/private/bytebufferincludes.h
/usr/pkg/include/rudiments/private/bytestringincludes.h
/usr/pkg/include/rudiments/private/characterincludes.h
/usr/pkg/include/rudiments/private/charstring.h
/usr/pkg/include/rudiments/private/charstringincludes.h
/usr/pkg/include/rudiments/private/client.h
/usr/pkg/include/rudiments/private/clientincludes.h
/usr/pkg/include/rudiments/private/codetree.h
/usr/pkg/include/rudiments/private/codetreegrammar.h
/usr/pkg/include/rudiments/private/codetreeincludes.h
/usr/pkg/include/rudiments/private/commandline.h
/usr/pkg/include/rudiments/private/commandlineincludes.h
/usr/pkg/include/rudiments/private/compiler.h
/usr/pkg/include/rudiments/private/compilerincludes.h
/usr/pkg/include/rudiments/private/config.h
/usr/pkg/include/rudiments/private/cryptincludes.h
/usr/pkg/include/rudiments/private/datetime.h
/usr/pkg/include/rudiments/private/datetimeincludes.h
/usr/pkg/include/rudiments/private/debugprint.h
/usr/pkg/include/rudiments/private/device.h
/usr/pkg/include/rudiments/private/deviceincludes.h
/usr/pkg/include/rudiments/private/dictionary.h
/usr/pkg/include/rudiments/private/dictionaryincludes.h
/usr/pkg/include/rudiments/private/dictionaryinlines.h
/usr/pkg/include/rudiments/private/dictionarynode.h
/usr/pkg/include/rudiments/private/directory.h
/usr/pkg/include/rudiments/private/directoryincludes.h
/usr/pkg/include/rudiments/private/dll.h
/usr/pkg/include/rudiments/private/dynamicarray.h
/usr/pkg/include/rudiments/private/dynamicarrayincludes.h
/usr/pkg/include/rudiments/private/dynamicarrayinlines.h
/usr/pkg/include/rudiments/private/dynamiclib.h
/usr/pkg/include/rudiments/private/dynamiclibincludes.h
/usr/pkg/include/rudiments/private/environment.h
/usr/pkg/include/rudiments/private/environmentincludes.h
/usr/pkg/include/rudiments/private/errorincludes.h
/usr/pkg/include/rudiments/private/file.h
/usr/pkg/include/rudiments/private/filedescriptor.h
/usr/pkg/include/rudiments/private/filedescriptorincludes.h
/usr/pkg/include/rudiments/private/filedestination.h
/usr/pkg/include/rudiments/private/fileincludes.h
/usr/pkg/include/rudiments/private/filesystem.h
/usr/pkg/include/rudiments/private/filesystemincludes.h
/usr/pkg/include/rudiments/private/groupentry.h
/usr/pkg/include/rudiments/private/groupentryincludes.h
/usr/pkg/include/rudiments/private/gss.h
/usr/pkg/include/rudiments/private/gsscontext.h
/usr/pkg/include/rudiments/private/gsscredentials.h
/usr/pkg/include/rudiments/private/gssincludes.h
/usr/pkg/include/rudiments/private/gssmechanism.h
/usr/pkg/include/rudiments/private/hashincludes.h
/usr/pkg/include/rudiments/private/hostentry.h
/usr/pkg/include/rudiments/private/hostentryincludes.h
/usr/pkg/include/rudiments/private/inetsocketclient.h
/usr/pkg/include/rudiments/private/inetsocketclientincludes.h
/usr/pkg/include/rudiments/private/inetsocketserver.h
/usr/pkg/include/rudiments/private/inetsocketserverincludes.h
/usr/pkg/include/rudiments/private/inetsocketutil.h
/usr/pkg/include/rudiments/private/inetsocketutilincludes.h
/usr/pkg/include/rudiments/private/inttypes.h
/usr/pkg/include/rudiments/private/linkedlist.h
/usr/pkg/include/rudiments/private/linkedlistincludes.h
/usr/pkg/include/rudiments/private/linkedlistinlines.h
/usr/pkg/include/rudiments/private/linkedlistnode.h
/usr/pkg/include/rudiments/private/listener.h
/usr/pkg/include/rudiments/private/listenerincludes.h
/usr/pkg/include/rudiments/private/logdestination.h
/usr/pkg/include/rudiments/private/logger.h
/usr/pkg/include/rudiments/private/loggerincludes.h
/usr/pkg/include/rudiments/private/md5.h
/usr/pkg/include/rudiments/private/md5includes.h
/usr/pkg/include/rudiments/private/memorymap.h
/usr/pkg/include/rudiments/private/memorymapincludes.h
/usr/pkg/include/rudiments/private/memorypool.h
/usr/pkg/include/rudiments/private/memorypoolincludes.h
/usr/pkg/include/rudiments/private/new.h
/usr/pkg/include/rudiments/private/nodeinlines.h
/usr/pkg/include/rudiments/private/parameterstring.h
/usr/pkg/include/rudiments/private/parameterstringincludes.h
/usr/pkg/include/rudiments/private/permissions.h
/usr/pkg/include/rudiments/private/permissionsincludes.h
/usr/pkg/include/rudiments/private/process.h
/usr/pkg/include/rudiments/private/processincludes.h
/usr/pkg/include/rudiments/private/prompt.h
/usr/pkg/include/rudiments/private/promptincludes.h
/usr/pkg/include/rudiments/private/protocolentry.h
/usr/pkg/include/rudiments/private/protocolentryincludes.h
/usr/pkg/include/rudiments/private/randomnumber.h
/usr/pkg/include/rudiments/private/randomnumberincludes.h
/usr/pkg/include/rudiments/private/regularexpression.h
/usr/pkg/include/rudiments/private/regularexpressionincludes.h
/usr/pkg/include/rudiments/private/rudimentsinlines.h
/usr/pkg/include/rudiments/private/semaphoreset.h
/usr/pkg/include/rudiments/private/semaphoresetincludes.h
/usr/pkg/include/rudiments/private/server.h
/usr/pkg/include/rudiments/private/serverincludes.h
/usr/pkg/include/rudiments/private/serviceentry.h
/usr/pkg/include/rudiments/private/serviceentryincludes.h
/usr/pkg/include/rudiments/private/sha1.h
/usr/pkg/include/rudiments/private/sha1includes.h
/usr/pkg/include/rudiments/private/sharedmemory.h
/usr/pkg/include/rudiments/private/sharedmemoryincludes.h
/usr/pkg/include/rudiments/private/signalclassesincludes.h
/usr/pkg/include/rudiments/private/signalhandler.h
/usr/pkg/include/rudiments/private/signalset.h
/usr/pkg/include/rudiments/private/singlylinkedlist.h
/usr/pkg/include/rudiments/private/singlylinkedlistincludes.h
/usr/pkg/include/rudiments/private/singlylinkedlistinlines.h
/usr/pkg/include/rudiments/private/singlylinkedlistnode.h
/usr/pkg/include/rudiments/private/snooze.h
/usr/pkg/include/rudiments/private/snoozeincludes.h
/usr/pkg/include/rudiments/private/socketclient.h
/usr/pkg/include/rudiments/private/socketclientincludes.h
/usr/pkg/include/rudiments/private/socketserver.h
/usr/pkg/include/rudiments/private/socketserverincludes.h
/usr/pkg/include/rudiments/private/staticarray.h
/usr/pkg/include/rudiments/private/staticarrayinlines.h
/usr/pkg/include/rudiments/private/stderrdestination.h
/usr/pkg/include/rudiments/private/stdio.h
/usr/pkg/include/rudiments/private/stdoutdestination.h
/usr/pkg/include/rudiments/private/stringbuffer.h
/usr/pkg/include/rudiments/private/stringbufferincludes.h
/usr/pkg/include/rudiments/private/sysincludes.h
/usr/pkg/include/rudiments/private/syslogdestination.h
/usr/pkg/include/rudiments/private/thread.h
/usr/pkg/include/rudiments/private/threadincludes.h
/usr/pkg/include/rudiments/private/threadmutex.h
/usr/pkg/include/rudiments/private/threadmutexincludes.h
/usr/pkg/include/rudiments/private/tls.h
/usr/pkg/include/rudiments/private/tlscertificate.h
/usr/pkg/include/rudiments/private/tlscontext.h
/usr/pkg/include/rudiments/private/tlsincludes.h
/usr/pkg/include/rudiments/private/unixsocketclient.h
/usr/pkg/include/rudiments/private/unixsocketclientincludes.h
/usr/pkg/include/rudiments/private/unixsocketserver.h
/usr/pkg/include/rudiments/private/unixsocketserverincludes.h
/usr/pkg/include/rudiments/private/unixsocketutil.h
/usr/pkg/include/rudiments/private/unixsocketutilincludes.h
/usr/pkg/include/rudiments/private/url.h
/usr/pkg/include/rudiments/private/urlincludes.h
/usr/pkg/include/rudiments/private/userentry.h
/usr/pkg/include/rudiments/private/userentryincludes.h
/usr/pkg/include/rudiments/private/winsock.h
/usr/pkg/include/rudiments/private/xmldom.h
/usr/pkg/include/rudiments/private/xmldomevents.h
/usr/pkg/include/rudiments/private/xmldomeventsincludes.h
/usr/pkg/include/rudiments/private/xmldomincludes.h
/usr/pkg/include/rudiments/private/xmldomnode.h
/usr/pkg/include/rudiments/private/xmldomnodeincludes.h
/usr/pkg/include/rudiments/private/xmlsax.h
/usr/pkg/include/rudiments/private/xmlsaxincludes.h
/usr/pkg/include/rudiments/process.h
/usr/pkg/include/rudiments/prompt.h
/usr/pkg/include/rudiments/protocolentry.h
/usr/pkg/include/rudiments/randomnumber.h
/usr/pkg/include/rudiments/regularexpression.h
/usr/pkg/include/rudiments/resultcodes.h
/usr/pkg/include/rudiments/security.h
/usr/pkg/include/rudiments/semaphoreset.h
/usr/pkg/include/rudiments/server.h
/usr/pkg/include/rudiments/serviceentry.h
/usr/pkg/include/rudiments/sha1.h
/usr/pkg/include/rudiments/sharedmemory.h
/usr/pkg/include/rudiments/signalclasses.h
/usr/pkg/include/rudiments/singlylinkedlist.h
/usr/pkg/include/rudiments/snooze.h
/usr/pkg/include/rudiments/socketclient.h
/usr/pkg/include/rudiments/socketserver.h
/usr/pkg/include/rudiments/staticarray.h
/usr/pkg/include/rudiments/stdio.h
/usr/pkg/include/rudiments/stringbuffer.h
/usr/pkg/include/rudiments/sys.h
/usr/pkg/include/rudiments/thread.h
/usr/pkg/include/rudiments/threadmutex.h
/usr/pkg/include/rudiments/tls.h
/usr/pkg/include/rudiments/unixsocketclient.h
/usr/pkg/include/rudiments/unixsocketserver.h
/usr/pkg/include/rudiments/unixsocketutil.h
/usr/pkg/include/rudiments/url.h
/usr/pkg/include/rudiments/userentry.h
/usr/pkg/include/rudiments/xmldom.h
/usr/pkg/include/rudiments/xmldomevents.h
/usr/pkg/include/rudiments/xmldomnode.h
/usr/pkg/include/rudiments/xmlsax.h
/usr/pkg/lib/librudiments.a
/usr/pkg/lib/librudiments.la (created)
/usr/pkg/lib/librudiments.so
/usr/pkg/lib/librudiments.so.4
/usr/pkg/lib/librudiments.so.4.0.2
/usr/pkg/lib/pkgconfig/rudiments.pc
